CVE

Vulnerabilidad en zlib_decompress_extra (CVE-2019-12874)

Severidad:
CRÍTICA
Type:
CWE-415 Doble liberación
Fecha de publicación:
18/06/2019
Última modificación:
07/11/2023

Descripción

Se descubrió un problema en zlib_decompress_extra en módulos / demux / mkv / util.cpp en el reproductor de medios VideoLAN VLC 3.x a 3.0.7. El demuxer de Matroska, mientras analiza un tipo de archivo MKV con formato incorrecto, tiene un doble libre.

Productos y versiones vulnerables

CPE Desde Hasta
cpe:2.3:a:videolan:vlc_media_player:*:*:*:*:*:*:*:* 3.0.0 (incluyendo) 3.0.7 (incluyendo)


botón arriba